<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="26161"/>
  <scenario:refuge scenario:location="28690"/>
  <scenario:refuge scenario:location="53397"/>
  <scenario:refuge scenario:location="39766"/>
  <scenario:refuge scenario:location="44250"/>
  <scenario:fire scenario:location="54080"/>
  <scenario:fire scenario:location="54066"/>
  <scenario:fire scenario:location="28435"/>
  <scenario:fire scenario:location="54067"/>
  <scenario:fire scenario:location="42037"/>
  <scenario:fire scenario:location="54092"/>
  <scenario:fire scenario:location="54093"/>
  <scenario:fire scenario:location="38541"/>
  <scenario:fire scenario:location="54077"/>
  <scenario:fire scenario:location="54079"/>
  <scenario:hydrant scenario:location="5637"/>
  <scenario:hydrant scenario:location="44046"/>
  <scenario:hydrant scenario:location="3604"/>
  <scenario:hydrant scenario:location="22549"/>
  <scenario:hydrant scenario:location="31264"/>
  <scenario:hydrant scenario:location="19489"/>
  <scenario:hydrant scenario:location="37410"/>
  <scenario:hydrant scenario:location="28195"/>
  <scenario:hydrant scenario:location="3620"/>
  <scenario:hydrant scenario:location="4644"/>
  <scenario:hydrant scenario:location="18472"/>
  <scenario:hydrant scenario:location="13864"/>
  <scenario:hydrant scenario:location="4137"/>
  <scenario:hydrant scenario:location="38955"/>
  <scenario:hydrant scenario:location="54317"/>
  <scenario:hydrant scenario:location="21037"/>
  <scenario:hydrant scenario:location="5167"/>
  <scenario:hydrant scenario:location="23089"/>
  <scenario:hydrant scenario:location="6197"/>
  <scenario:hydrant scenario:location="1593"/>
  <scenario:hydrant scenario:location="2109"/>
  <scenario:hydrant scenario:location="11326"/>
  <scenario:hydrant scenario:location="21055"/>
  <scenario:hydrant scenario:location="578"/>
  <scenario:hydrant scenario:location="25161"/>
  <scenario:hydrant scenario:location="55371"/>
  <scenario:hydrant scenario:location="41036"/>
  <scenario:hydrant scenario:location="9292"/>
  <scenario:hydrant scenario:location="33362"/>
  <scenario:hydrant scenario:location="3155"/>
  <scenario:hydrant scenario:location="7254"/>
  <scenario:hydrant scenario:location="15448"/>
  <scenario:hydrant scenario:location="24153"/>
  <scenario:hydrant scenario:location="49755"/>
  <scenario:hydrant scenario:location="42078"/>
  <scenario:hydrant scenario:location="17509"/>
  <scenario:hydrant scenario:location="22630"/>
  <scenario:hydrant scenario:location="13414"/>
  <scenario:hydrant scenario:location="5744"/>
  <scenario:hydrant scenario:location="12406"/>
  <scenario:hydrant scenario:location="35958"/>
  <scenario:hydrant scenario:location="18040"/>
  <scenario:hydrant scenario:location="23161"/>
  <scenario:hydrant scenario:location="27261"/>
  <scenario:hydrant scenario:location="46719"/>
  <scenario:hydrant scenario:location="1664"/>
  <scenario:hydrant scenario:location="49794"/>
  <scenario:hydrant scenario:location="36997"/>
  <scenario:hydrant scenario:location="11398"/>
  <scenario:hydrant scenario:location="33926"/>
  <scenario:hydrant scenario:location="38025"/>
  <scenario:hydrant scenario:location="19084"/>
  <scenario:hydrant scenario:location="7312"/>
  <scenario:hydrant scenario:location="6289"/>
  <scenario:hydrant scenario:location="4243"/>
  <scenario:hydrant scenario:location="7829"/>
  <scenario:hydrant scenario:location="44181"/>
  <scenario:hydrant scenario:location="7319"/>
  <scenario:hydrant scenario:location="18076"/>
  <scenario:hydrant scenario:location="24223"/>
  <scenario:hydrant scenario:location="11938"/>
  <scenario:hydrant scenario:location="12964"/>
  <scenario:hydrant scenario:location="22693"/>
  <scenario:hydrant scenario:location="2726"/>
  <scenario:hydrant scenario:location="167"/>
  <scenario:hydrant scenario:location="47273"/>
  <scenario:hydrant scenario:location="7342"/>
  <scenario:hydrant scenario:location="174"/>
  <scenario:hydrant scenario:location="5295"/>
  <scenario:hydrant scenario:location="34992"/>
  <scenario:hydrant scenario:location="14512"/>
  <scenario:hydrant scenario:location="2228"/>
  <scenario:hydrant scenario:location="52404"/>
  <scenario:hydrant scenario:location="181"/>
  <scenario:hydrant scenario:location="25272"/>
  <scenario:hydrant scenario:location="23224"/>
  <scenario:hydrant scenario:location="3768"/>
  <scenario:hydrant scenario:location="22207"/>
  <scenario:hydrant scenario:location="7363"/>
  <scenario:hydrant scenario:location="4807"/>
  <scenario:hydrant scenario:location="7881"/>
  <scenario:hydrant scenario:location="18121"/>
  <scenario:hydrant scenario:location="17104"/>
  <scenario:hydrant scenario:location="5842"/>
  <scenario:hydrant scenario:location="6868"/>
  <scenario:hydrant scenario:location="15061"/>
  <scenario:hydrant scenario:location="52443"/>
  <scenario:hydrant scenario:location="20704"/>
  <scenario:hydrant scenario:location="51937"/>
  <scenario:hydrant scenario:location="5858"/>
  <scenario:hydrant scenario:location="17635"/>
  <scenario:hydrant scenario:location="13027"/>
  <scenario:hydrant scenario:location="44262"/>
  <scenario:hydrant scenario:location="39146"/>
  <scenario:hydrant scenario:location="747"/>
  <scenario:hydrant scenario:location="4333"/>
  <scenario:hydrant scenario:location="4848"/>
  <scenario:hydrant scenario:location="2801"/>
  <scenario:hydrant scenario:location="243"/>
  <scenario:hydrant scenario:location="21748"/>
  <scenario:hydrant scenario:location="45306"/>
  <scenario:hydrant scenario:location="30972"/>
  <scenario:hydrant scenario:location="13054"/>
  <scenario:hydrant scenario:location="2815"/>
  <scenario:hydrant scenario:location="6403"/>
  <scenario:hydrant scenario:location="44804"/>
  <scenario:hydrant scenario:location="20740"/>
  <scenario:hydrant scenario:location="49927"/>
  <scenario:hydrant scenario:location="13576"/>
  <scenario:hydrant scenario:location="4360"/>
  <scenario:hydrant scenario:location="43785"/>
  <scenario:hydrant scenario:location="23305"/>
  <scenario:hydrant scenario:location="1291"/>
  <scenario:hydrant scenario:location="5389"/>
  <scenario:hydrant scenario:location="56079"/>
  <scenario:hydrant scenario:location="27407"/>
  <scenario:hydrant scenario:location="18706"/>
  <scenario:hydrant scenario:location="16663"/>
  <scenario:hydrant scenario:location="4378"/>
  <scenario:hydrant scenario:location="1307"/>
  <scenario:hydrant scenario:location="795"/>
  <scenario:hydrant scenario:location="30495"/>
  <scenario:hydrant scenario:location="22819"/>
  <scenario:hydrant scenario:location="295"/>
  <scenario:hydrant scenario:location="7464"/>
  <scenario:hydrant scenario:location="41773"/>
  <scenario:hydrant scenario:location="27438"/>
  <scenario:hydrant scenario:location="7983"/>
  <scenario:hydrant scenario:location="3377"/>
  <scenario:hydrant scenario:location="11569"/>
  <scenario:hydrant scenario:location="42292"/>
  <scenario:hydrant scenario:location="33590"/>
  <scenario:hydrant scenario:location="34106"/>
  <scenario:hydrant scenario:location="57149"/>
  <scenario:hydrant scenario:location="2365"/>
  <scenario:hydrant scenario:location="18751"/>
  <scenario:hydrant scenario:location="320"/>
  <scenario:hydrant scenario:location="37697"/>
  <scenario:hydrant scenario:location="19777"/>
  <scenario:hydrant scenario:location="2372"/>
  <scenario:hydrant scenario:location="8011"/>
  <scenario:hydrant scenario:location="7499"/>
  <scenario:hydrant scenario:location="4940"/>
  <scenario:hydrant scenario:location="22864"/>
  <scenario:hydrant scenario:location="13648"/>
  <scenario:hydrant scenario:location="8531"/>
  <scenario:hydrant scenario:location="15700"/>
  <scenario:hydrant scenario:location="21334"/>
  <scenario:hydrant scenario:location="15709"/>
  <scenario:hydrant scenario:location="13153"/>
  <scenario:hydrant scenario:location="13666"/>
  <scenario:hydrant scenario:location="6499"/>
  <scenario:hydrant scenario:location="8036"/>
  <scenario:hydrant scenario:location="28004"/>
  <scenario:hydrant scenario:location="56677"/>
  <scenario:hydrant scenario:location="17770"/>
  <scenario:hydrant scenario:location="1387"/>
  <scenario:hydrant scenario:location="14701"/>
  <scenario:hydrant scenario:location="40302"/>
  <scenario:hydrant scenario:location="13171"/>
  <scenario:hydrant scenario:location="14197"/>
  <scenario:hydrant scenario:location="19318"/>
  <scenario:hydrant scenario:location="11641"/>
  <scenario:hydrant scenario:location="9085"/>
  <scenario:hydrant scenario:location="11650"/>
  <scenario:hydrant scenario:location="17284"/>
  <scenario:hydrant scenario:location="52103"/>
  <scenario:hydrant scenario:location="6536"/>
  <scenario:hydrant scenario:location="2954"/>
  <scenario:hydrant scenario:location="20362"/>
  <scenario:hydrant scenario:location="3982"/>
  <scenario:hydrant scenario:location="5525"/>
  <scenario:hydrant scenario:location="13207"/>
  <scenario:hydrant scenario:location="3480"/>
  <scenario:hydrant scenario:location="37784"/>
  <scenario:hydrant scenario:location="16285"/>
  <scenario:hydrant scenario:location="2461"/>
  <scenario:hydrant scenario:location="18337"/>
  <scenario:hydrant scenario:location="14242"/>
  <scenario:hydrant scenario:location="51620"/>
  <scenario:hydrant scenario:location="50085"/>
  <scenario:hydrant scenario:location="11686"/>
  <scenario:hydrant scenario:location="21415"/>
  <scenario:hydrant scenario:location="8107"/>
  <scenario:hydrant scenario:location="18859"/>
  <scenario:hydrant scenario:location="21424"/>
  <scenario:hydrant scenario:location="36784"/>
  <scenario:hydrant scenario:location="8626"/>
  <scenario:hydrant scenario:location="52146"/>
  <scenario:hydrant scenario:location="2488"/>
  <scenario:hydrant scenario:location="13756"/>
  <scenario:hydrant scenario:location="19390"/>
  <scenario:hydrant scenario:location="37313"/>
  <scenario:hydrant scenario:location="12739"/>
  <scenario:hydrant scenario:location="2504"/>
  <scenario:hydrant scenario:location="7626"/>
  <scenario:hydrant scenario:location="40398"/>
  <scenario:hydrant scenario:location="50640"/>
  <scenario:hydrant scenario:location="14800"/>
  <scenario:hydrant scenario:location="5074"/>
  <scenario:hydrant scenario:location="20947"/>
  <scenario:hydrant scenario:location="21460"/>
  <scenario:hydrant scenario:location="13783"/>
  <scenario:hydrant scenario:location="31703"/>
  <scenario:hydrant scenario:location="5593"/>
  <scenario:hydrant scenario:location="4569"/>
  <scenario:hydrant scenario:location="37850"/>
  <scenario:hydrant scenario:location="23515"/>
  <scenario:hydrant scenario:location="479"/>
  <scenario:hydrant scenario:location="11236"/>
  <scenario:hydrant scenario:location="15844"/>
  <scenario:hydrant scenario:location="18922"/>
  <scenario:hydrant scenario:location="1005"/>
  <scenario:hydrant scenario:location="29679"/>
  <scenario:hydrant scenario:location="56823"/>
  <scenario:hydrant scenario:location="5115"/>
  <scenario:hydrant scenario:location="14332"/>
  <scenario:gasstation scenario:location="57408"/>
  <scenario:gasstation scenario:location="29027"/>
  <scenario:gasstation scenario:location="54179"/>
  <scenario:gasstation scenario:location="50628"/>
  <scenario:gasstation scenario:location="54758"/>
  <scenario:gasstation scenario:location="56327"/>
  <scenario:gasstation scenario:location="54120"/>
  <scenario:gasstation scenario:location="54345"/>
  <scenario:gasstation scenario:location="55786"/>
  <scenario:gasstation scenario:location="33323"/>
  <scenario:gasstation scenario:location="52876"/>
  <scenario:gasstation scenario:location="52814"/>
  <scenario:gasstation scenario:location="53777"/>
  <scenario:gasstation scenario:location="57364"/>
  <scenario:gasstation scenario:location="37365"/>
  <scenario:gasstation scenario:location="49046"/>
  <scenario:gasstation scenario:location="42199"/>
  <scenario:gasstation scenario:location="47481"/>
  <scenario:gasstation scenario:location="53951"/>
  <scenario:civilian scenario:location="54513"/>
  <scenario:civilian scenario:location="32351"/>
  <scenario:civilian scenario:location="33879"/>
  <scenario:civilian scenario:location="27009"/>
  <scenario:civilian scenario:location="44761"/>
  <scenario:civilian scenario:location="26986"/>
  <scenario:civilian scenario:location="27502"/>
  <scenario:civilian scenario:location="39076"/>
  <scenario:civilian scenario:location="55812"/>
  <scenario:civilian scenario:location="55593"/>
  <scenario:civilian scenario:location="55686"/>
  <scenario:civilian scenario:location="38735"/>
  <scenario:civilian scenario:location="50713"/>
  <scenario:civilian scenario:location="48939"/>
  <scenario:civilian scenario:location="53474"/>
  <scenario:civilian scenario:location="53743"/>
  <scenario:civilian scenario:location="44196"/>
  <scenario:civilian scenario:location="47993"/>
  <scenario:civilian scenario:location="54122"/>
  <scenario:civilian scenario:location="56200"/>
  <scenario:civilian scenario:location="42401"/>
  <scenario:civilian scenario:location="55167"/>
  <scenario:civilian scenario:location="57358"/>
  <scenario:civilian scenario:location="55262"/>
  <scenario:civilian scenario:location="47802"/>
  <scenario:civilian scenario:location="55876"/>
  <scenario:civilian scenario:location="53564"/>
  <scenario:civilian scenario:location="40516"/>
  <scenario:civilian scenario:location="23447"/>
  <scenario:civilian scenario:location="32137"/>
  <scenario:civilian scenario:location="55527"/>
  <scenario:civilian scenario:location="45054"/>
  <scenario:civilian scenario:location="54743"/>
  <scenario:civilian scenario:location="54146"/>
  <scenario:civilian scenario:location="55887"/>
  <scenario:civilian scenario:location="56149"/>
  <scenario:civilian scenario:location="53878"/>
  <scenario:civilian scenario:location="27059"/>
  <scenario:civilian scenario:location="54716"/>
  <scenario:civilian scenario:location="43712"/>
  <scenario:civilian scenario:location="23811"/>
  <scenario:civilian scenario:location="54554"/>
  <scenario:civilian scenario:location="54561"/>
  <scenario:civilian scenario:location="32888"/>
  <scenario:civilian scenario:location="55546"/>
  <scenario:civilian scenario:location="56341"/>
  <scenario:civilian scenario:location="54309"/>
  <scenario:civilian scenario:location="33547"/>
  <scenario:civilian scenario:location="55743"/>
  <scenario:civilian scenario:location="53881"/>
  <scenario:civilian scenario:location="25233"/>
  <scenario:civilian scenario:location="55042"/>
  <scenario:civilian scenario:location="33879"/>
  <scenario:civilian scenario:location="55161"/>
  <scenario:civilian scenario:location="47051"/>
  <scenario:civilian scenario:location="54716"/>
  <scenario:civilian scenario:location="56000"/>
  <scenario:civilian scenario:location="54310"/>
  <scenario:civilian scenario:location="53658"/>
  <scenario:civilian scenario:location="52755"/>
  <scenario:civilian scenario:location="54729"/>
  <scenario:civilian scenario:location="25322"/>
  <scenario:civilian scenario:location="46285"/>
  <scenario:civilian scenario:location="56227"/>
  <scenario:civilian scenario:location="23976"/>
  <scenario:civilian scenario:location="36927"/>
  <scenario:civilian scenario:location="53578"/>
  <scenario:civilian scenario:location="52877"/>
  <scenario:civilian scenario:location="35513"/>
  <scenario:civilian scenario:location="55262"/>
  <scenario:civilian scenario:location="30373"/>
  <scenario:civilian scenario:location="55170"/>
  <scenario:civilian scenario:location="54854"/>
  <scenario:civilian scenario:location="56327"/>
  <scenario:civilian scenario:location="50181"/>
  <scenario:civilian scenario:location="57395"/>
  <scenario:civilian scenario:location="53239"/>
  <scenario:civilian scenario:location="55886"/>
  <scenario:civilian scenario:location="42695"/>
  <scenario:civilian scenario:location="55201"/>
  <scenario:civilian scenario:location="55535"/>
  <scenario:civilian scenario:location="53995"/>
  <scenario:civilian scenario:location="53380"/>
  <scenario:civilian scenario:location="52767"/>
  <scenario:civilian scenario:location="56328"/>
  <scenario:civilian scenario:location="52876"/>
  <scenario:civilian scenario:location="41254"/>
  <scenario:civilian scenario:location="53677"/>
  <scenario:civilian scenario:location="56130"/>
  <scenario:civilian scenario:location="55797"/>
  <scenario:civilian scenario:location="54790"/>
  <scenario:civilian scenario:location="54658"/>
  <scenario:civilian scenario:location="24141"/>
  <scenario:civilian scenario:location="54188"/>
  <scenario:civilian scenario:location="54213"/>
  <scenario:civilian scenario:location="24452"/>
  <scenario:civilian scenario:location="55687"/>
  <scenario:civilian scenario:location="54817"/>
  <scenario:civilian scenario:location="54868"/>
  <scenario:civilian scenario:location="53534"/>
  <scenario:civilian scenario:location="55181"/>
  <scenario:civilian scenario:location="24640"/>
  <scenario:civilian scenario:location="50264"/>
  <scenario:civilian scenario:location="57781"/>
  <scenario:civilian scenario:location="54486"/>
  <scenario:civilian scenario:location="54743"/>
  <scenario:civilian scenario:location="52568"/>
  <scenario:civilian scenario:location="54540"/>
  <scenario:civilian scenario:location="54640"/>
  <scenario:civilian scenario:location="53893"/>
  <scenario:civilian scenario:location="56196"/>
  <scenario:civilian scenario:location="56380"/>
  <scenario:civilian scenario:location="54252"/>
  <scenario:civilian scenario:location="55678"/>
  <scenario:civilian scenario:location="36522"/>
  <scenario:civilian scenario:location="54583"/>
  <scenario:civilian scenario:location="56303"/>
  <scenario:civilian scenario:location="54827"/>
  <scenario:civilian scenario:location="40131"/>
  <scenario:civilian scenario:location="57307"/>
  <scenario:civilian scenario:location="47351"/>
  <scenario:civilian scenario:location="57726"/>
  <scenario:civilian scenario:location="56999"/>
  <scenario:civilian scenario:location="57392"/>
  <scenario:civilian scenario:location="25768"/>
  <scenario:civilian scenario:location="53808"/>
  <scenario:civilian scenario:location="46285"/>
  <scenario:civilian scenario:location="31225"/>
  <scenario:civilian scenario:location="56983"/>
  <scenario:civilian scenario:location="36553"/>
  <scenario:civilian scenario:location="55606"/>
  <scenario:civilian scenario:location="52645"/>
  <scenario:civilian scenario:location="56297"/>
  <scenario:civilian scenario:location="57087"/>
  <scenario:civilian scenario:location="56175"/>
  <scenario:civilian scenario:location="55762"/>
  <scenario:civilian scenario:location="54540"/>
  <scenario:civilian scenario:location="53756"/>
  <scenario:civilian scenario:location="56995"/>
  <scenario:civilian scenario:location="27934"/>
  <scenario:civilian scenario:location="55604"/>
  <scenario:civilian scenario:location="54438"/>
  <scenario:civilian scenario:location="31762"/>
  <scenario:civilian scenario:location="43102"/>
  <scenario:civilian scenario:location="56508"/>
  <scenario:civilian scenario:location="23399"/>
  <scenario:civilian scenario:location="55042"/>
  <scenario:civilian scenario:location="53881"/>
  <scenario:civilian scenario:location="56459"/>
  <scenario:civilian scenario:location="56406"/>
  <scenario:civilian scenario:location="56163"/>
  <scenario:civilian scenario:location="53303"/>
  <scenario:civilian scenario:location="52866"/>
  <scenario:civilian scenario:location="53310"/>
  <scenario:civilian scenario:location="49625"/>
  <scenario:civilian scenario:location="54648"/>
  <scenario:civilian scenario:location="40570"/>
  <scenario:civilian scenario:location="53381"/>
  <scenario:civilian scenario:location="53778"/>
  <scenario:civilian scenario:location="53935"/>
  <scenario:civilian scenario:location="34926"/>
  <scenario:civilian scenario:location="26534"/>
  <scenario:civilian scenario:location="55898"/>
  <scenario:civilian scenario:location="43773"/>
  <scenario:civilian scenario:location="54625"/>
  <scenario:civilian scenario:location="56263"/>
  <scenario:civilian scenario:location="49443"/>
  <scenario:civilian scenario:location="56430"/>
  <scenario:civilian scenario:location="54491"/>
  <scenario:civilian scenario:location="57679"/>
  <scenario:civilian scenario:location="56302"/>
  <scenario:civilian scenario:location="52522"/>
  <scenario:civilian scenario:location="55164"/>
  <scenario:civilian scenario:location="31363"/>
  <scenario:civilian scenario:location="57757"/>
  <scenario:civilian scenario:location="43208"/>
  <scenario:civilian scenario:location="55203"/>
  <scenario:civilian scenario:location="48761"/>
  <scenario:civilian scenario:location="53745"/>
  <scenario:civilian scenario:location="56592"/>
  <scenario:civilian scenario:location="30754"/>
  <scenario:civilian scenario:location="53472"/>
  <scenario:civilian scenario:location="55126"/>
  <scenario:civilian scenario:location="25299"/>
  <scenario:civilian scenario:location="56263"/>
  <scenario:civilian scenario:location="53381"/>
  <scenario:civilian scenario:location="34322"/>
  <scenario:civilian scenario:location="54156"/>
  <scenario:civilian scenario:location="54831"/>
  <scenario:civilian scenario:location="54174"/>
  <scenario:civilian scenario:location="44092"/>
  <scenario:civilian scenario:location="31022"/>
  <scenario:civilian scenario:location="55606"/>
  <scenario:civilian scenario:location="43264"/>
  <scenario:civilian scenario:location="57764"/>
  <scenario:civilian scenario:location="55125"/>
  <scenario:civilian scenario:location="54278"/>
  <scenario:civilian scenario:location="55203"/>
  <scenario:civilian scenario:location="56300"/>
  <scenario:civilian scenario:location="55108"/>
  <scenario:civilian scenario:location="53553"/>
  <scenario:civilian scenario:location="55282"/>
  <scenario:civilian scenario:location="55208"/>
  <scenario:civilian scenario:location="54874"/>
  <scenario:civilian scenario:location="52675"/>
  <scenario:civilian scenario:location="46285"/>
  <scenario:civilian scenario:location="56214"/>
  <scenario:civilian scenario:location="53597"/>
  <scenario:civilian scenario:location="24028"/>
  <scenario:civilian scenario:location="43712"/>
  <scenario:civilian scenario:location="57738"/>
  <scenario:civilian scenario:location="55572"/>
  <scenario:civilian scenario:location="39461"/>
  <scenario:civilian scenario:location="32442"/>
  <scenario:civilian scenario:location="39964"/>
  <scenario:civilian scenario:location="55727"/>
  <scenario:civilian scenario:location="49466"/>
  <scenario:civilian scenario:location="56231"/>
  <scenario:civilian scenario:location="54516"/>
  <scenario:civilian scenario:location="45142"/>
  <scenario:civilian scenario:location="54755"/>
  <scenario:civilian scenario:location="42745"/>
  <scenario:civilian scenario:location="56399"/>
  <scenario:civilian scenario:location="53474"/>
  <scenario:civilian scenario:location="57739"/>
  <scenario:civilian scenario:location="45054"/>
  <scenario:civilian scenario:location="25768"/>
  <scenario:civilian scenario:location="24568"/>
  <scenario:civilian scenario:location="53319"/>
  <scenario:civilian scenario:location="53236"/>
  <scenario:civilian scenario:location="55787"/>
  <scenario:civilian scenario:location="37020"/>
  <scenario:civilian scenario:location="44069"/>
  <scenario:civilian scenario:location="49652"/>
  <scenario:civilian scenario:location="35851"/>
  <scenario:civilian scenario:location="34876"/>
  <scenario:civilian scenario:location="45142"/>
  <scenario:civilian scenario:location="53732"/>
  <scenario:civilian scenario:location="54827"/>
  <scenario:civilian scenario:location="50798"/>
  <scenario:civilian scenario:location="56163"/>
  <scenario:civilian scenario:location="49241"/>
  <scenario:civilian scenario:location="54250"/>
  <scenario:civilian scenario:location="54295"/>
  <scenario:civilian scenario:location="52912"/>
  <scenario:civilian scenario:location="53473"/>
  <scenario:civilian scenario:location="57081"/>
  <scenario:civilian scenario:location="33578"/>
  <scenario:civilian scenario:location="34150"/>
  <scenario:civilian scenario:location="55042"/>
  <scenario:civilian scenario:location="32511"/>
  <scenario:civilian scenario:location="54777"/>
  <scenario:civilian scenario:location="56433"/>
  <scenario:civilian scenario:location="37365"/>
  <scenario:civilian scenario:location="57712"/>
  <scenario:civilian scenario:location="57691"/>
  <scenario:civilian scenario:location="26864"/>
  <scenario:civilian scenario:location="55083"/>
  <scenario:civilian scenario:location="25118"/>
  <scenario:civilian scenario:location="39766"/>
  <scenario:civilian scenario:location="54165"/>
  <scenario:civilian scenario:location="53610"/>
  <scenario:civilian scenario:location="53710"/>
  <scenario:civilian scenario:location="56304"/>
  <scenario:civilian scenario:location="39488"/>
  <scenario:civilian scenario:location="52723"/>
  <scenario:civilian scenario:location="54517"/>
  <scenario:civilian scenario:location="54586"/>
  <scenario:civilian scenario:location="54830"/>
  <scenario:civilian scenario:location="56496"/>
  <scenario:civilian scenario:location="47700"/>
  <scenario:civilian scenario:location="45630"/>
  <scenario:civilian scenario:location="56299"/>
  <scenario:civilian scenario:location="54214"/>
  <scenario:civilian scenario:location="37557"/>
  <scenario:civilian scenario:location="26688"/>
  <scenario:civilian scenario:location="53639"/>
  <scenario:civilian scenario:location="35513"/>
  <scenario:civilian scenario:location="55571"/>
  <scenario:civilian scenario:location="53728"/>
  <scenario:civilian scenario:location="42529"/>
  <scenario:civilian scenario:location="26099"/>
  <scenario:civilian scenario:location="56381"/>
  <scenario:civilian scenario:location="49187"/>
  <scenario:civilian scenario:location="56257"/>
  <scenario:civilian scenario:location="52667"/>
  <scenario:civilian scenario:location="57406"/>
  <scenario:civilian scenario:location="57647"/>
  <scenario:civilian scenario:location="53916"/>
  <scenario:civilian scenario:location="35323"/>
  <scenario:civilian scenario:location="34775"/>
  <scenario:civilian scenario:location="54442"/>
  <scenario:civilian scenario:location="29519"/>
  <scenario:civilian scenario:location="31252"/>
  <scenario:civilian scenario:location="36749"/>
  <scenario:civilian scenario:location="55661"/>
  <scenario:civilian scenario:location="53794"/>
  <scenario:civilian scenario:location="51225"/>
  <scenario:civilian scenario:location="56492"/>
  <scenario:civilian scenario:location="53764"/>
  <scenario:civilian scenario:location="53522"/>
  <scenario:civilian scenario:location="50121"/>
  <scenario:civilian scenario:location="49857"/>
  <scenario:civilian scenario:location="54148"/>
  <scenario:civilian scenario:location="53878"/>
  <scenario:civilian scenario:location="53610"/>
  <scenario:civilian scenario:location="53743"/>
  <scenario:civilian scenario:location="48304"/>
  <scenario:civilian scenario:location="36898"/>
  <scenario:civilian scenario:location="55255"/>
  <scenario:civilian scenario:location="54716"/>
  <scenario:civilian scenario:location="23838"/>
  <scenario:civilian scenario:location="45630"/>
  <scenario:civilian scenario:location="31691"/>
  <scenario:civilian scenario:location="55201"/>
  <scenario:civilian scenario:location="46634"/>
  <scenario:civilian scenario:location="57781"/>
  <scenario:civilian scenario:location="30020"/>
  <scenario:civilian scenario:location="52765"/>
  <scenario:civilian scenario:location="29628"/>
  <scenario:civilian scenario:location="55136"/>
  <scenario:civilian scenario:location="56000"/>
  <scenario:civilian scenario:location="52674"/>
  <scenario:civilian scenario:location="29319"/>
  <scenario:civilian scenario:location="57359"/>
  <scenario:civilian scenario:location="48470"/>
  <scenario:civilian scenario:location="48256"/>
  <scenario:civilian scenario:location="33547"/>
  <scenario:civilian scenario:location="54716"/>
  <scenario:civilian scenario:location="55081"/>
  <scenario:civilian scenario:location="47848"/>
  <scenario:civilian scenario:location="32114"/>
  <scenario:civilian scenario:location="55630"/>
  <scenario:civilian scenario:location="53998"/>
  <scenario:civilian scenario:location="57018"/>
  <scenario:civilian scenario:location="54438"/>
  <scenario:civilian scenario:location="27822"/>
  <scenario:civilian scenario:location="32114"/>
  <scenario:civilian scenario:location="27319"/>
  <scenario:civilian scenario:location="54201"/>
  <scenario:civilian scenario:location="53669"/>
  <scenario:civilian scenario:location="51088"/>
  <scenario:civilian scenario:location="56450"/>
  <scenario:civilian scenario:location="36950"/>
  <scenario:civilian scenario:location="36875"/>
  <scenario:civilian scenario:location="55596"/>
  <scenario:civilian scenario:location="54577"/>
  <scenario:civilian scenario:location="55686"/>
  <scenario:civilian scenario:location="57332"/>
  <scenario:civilian scenario:location="57823"/>
  <scenario:civilian scenario:location="57406"/>
  <scenario:civilian scenario:location="24846"/>
  <scenario:civilian scenario:location="42253"/>
  <scenario:civilian scenario:location="57692"/>
  <scenario:civilian scenario:location="56201"/>
  <scenario:civilian scenario:location="37365"/>
  <scenario:civilian scenario:location="30510"/>
  <scenario:civilian scenario:location="41134"/>
  <scenario:civilian scenario:location="56163"/>
  <scenario:civilian scenario:location="55053"/>
  <scenario:civilian scenario:location="55125"/>
  <scenario:civilian scenario:location="55596"/>
  <scenario:civilian scenario:location="54810"/>
  <scenario:civilian scenario:location="53948"/>
  <scenario:civilian scenario:location="53639"/>
  <scenario:civilian scenario:location="53029"/>
  <scenario:civilian scenario:location="56162"/>
  <scenario:civilian scenario:location="29002"/>
  <scenario:civilian scenario:location="32888"/>
  <scenario:civilian scenario:location="55353"/>
  <scenario:firebrigade scenario:location="51829"/>
  <scenario:firebrigade scenario:location="51829"/>
  <scenario:firebrigade scenario:location="51829"/>
  <scenario:firebrigade scenario:location="51829"/>
  <scenario:firebrigade scenario:location="51829"/>
  <scenario:firebrigade scenario:location="51829"/>
  <scenario:firebrigade scenario:location="51829"/>
  <scenario:firebrigade scenario:location="51829"/>
  <scenario:firebrigade scenario:location="51829"/>
  <scenario:firebrigade scenario:location="51829"/>
  <scenario:firebrigade scenario:location="51829"/>
  <scenario:firebrigade scenario:location="51829"/>
  <scenario:firebrigade scenario:location="51829"/>
  <scenario:firebrigade scenario:location="51829"/>
  <scenario:firebrigade scenario:location="51829"/>
  <scenario:firebrigade scenario:location="51829"/>
  <scenario:firebrigade scenario:location="51829"/>
  <scenario:firebrigade scenario:location="51829"/>
  <scenario:firebrigade scenario:location="51829"/>
  <scenario:firebrigade scenario:location="51829"/>
  <scenario:firebrigade scenario:location="52426"/>
  <scenario:firebrigade scenario:location="52426"/>
  <scenario:firebrigade scenario:location="52426"/>
  <scenario:firebrigade scenario:location="52426"/>
  <scenario:firebrigade scenario:location="52426"/>
  <scenario:firebrigade scenario:location="52426"/>
  <scenario:firebrigade scenario:location="52426"/>
  <scenario:firebrigade scenario:location="52426"/>
  <scenario:firebrigade scenario:location="52426"/>
  <scenario:firebrigade scenario:location="52426"/>
  <scenario:firebrigade scenario:location="52426"/>
  <scenario:firebrigade scenario:location="52426"/>
  <scenario:firebrigade scenario:location="52426"/>
  <scenario:firebrigade scenario:location="52426"/>
  <scenario:firebrigade scenario:location="52426"/>
  <scenario:firebrigade scenario:location="52426"/>
  <scenario:firebrigade scenario:location="52426"/>
  <scenario:firebrigade scenario:location="52426"/>
  <scenario:firebrigade scenario:location="52426"/>
  <scenario:firebrigade scenario:location="52426"/>
  <scenario:firebrigade scenario:location="52426"/>
  <scenario:firebrigade scenario:location="52426"/>
  <scenario:firebrigade scenario:location="52426"/>
  <scenario:firebrigade scenario:location="52426"/>
  <scenario:firebrigade scenario:location="52426"/>
  <scenario:policeforce scenario:location="43355"/>
  <scenario:policeforce scenario:location="30307"/>
  <scenario:policeforce scenario:location="10948"/>
  <scenario:policeforce scenario:location="5304"/>
  <scenario:policeforce scenario:location="8698"/>
  <scenario:policeforce scenario:location="4848"/>
  <scenario:policeforce scenario:location="20353"/>
  <scenario:policeforce scenario:location="24707"/>
  <scenario:policeforce scenario:location="14080"/>
  <scenario:policeforce scenario:location="1275"/>
  <scenario:policeforce scenario:location="1437"/>
  <scenario:policeforce scenario:location="51835"/>
  <scenario:policeforce scenario:location="9859"/>
  <scenario:policeforce scenario:location="33497"/>
  <scenario:policeforce scenario:location="39842"/>
  <scenario:policeforce scenario:location="22954"/>
  <scenario:policeforce scenario:location="57154"/>
  <scenario:policeforce scenario:location="19273"/>
  <scenario:policeforce scenario:location="26944"/>
  <scenario:policeforce scenario:location="28702"/>
  <scenario:policeforce scenario:location="6337"/>
  <scenario:policeforce scenario:location="5174"/>
  <scenario:policeforce scenario:location="6483"/>
  <scenario:policeforce scenario:location="46964"/>
  <scenario:policeforce scenario:location="22396"/>
  <scenario:ambulanceteam scenario:location="27909"/>
  <scenario:ambulanceteam scenario:location="42037"/>
  <scenario:ambulanceteam scenario:location="52426"/>
  <scenario:ambulanceteam scenario:location="19030"/>
  <scenario:ambulanceteam scenario:location="17428"/>
  <scenario:ambulanceteam scenario:location="14440"/>
  <scenario:ambulanceteam scenario:location="22306"/>
  <scenario:ambulanceteam scenario:location="12442"/>
  <scenario:ambulanceteam scenario:location="11722"/>
  <scenario:ambulanceteam scenario:location="52454"/>
  <scenario:ambulanceteam scenario:location="12424"/>
  <scenario:ambulanceteam scenario:location="16735"/>
  <scenario:ambulanceteam scenario:location="51831"/>
  <scenario:ambulanceteam scenario:location="51828"/>
  <scenario:ambulanceteam scenario:location="13837"/>
  <scenario:ambulanceteam scenario:location="14503"/>
  <scenario:ambulanceteam scenario:location="17293"/>
  <scenario:ambulanceteam scenario:location="14143"/>
  <scenario:ambulanceteam scenario:location="12937"/>
  <scenario:ambulanceteam scenario:location="20272"/>
  <scenario:ambulanceteam scenario:location="17212"/>
  <scenario:ambulanceteam scenario:location="25658"/>
  <scenario:ambulanceteam scenario:location="22783"/>
  <scenario:ambulanceteam scenario:location="9607"/>
  <scenario:ambulanceteam scenario:location="13891"/>
  <scenario:ambulanceteam scenario:location="22315"/>
  <scenario:ambulanceteam scenario:location="16429"/>
  <scenario:ambulanceteam scenario:location="13846"/>
  <scenario:ambulanceteam scenario:location="17725"/>
  <scenario:ambulanceteam scenario:location="9373"/>
</scenario:scenario>
